Your browser either does not support JavaScript or you have turned JavaScript off.

Zyxel資安公告:GS1200系列交換器密碼猜測漏洞

CVE 編號: CVE-2022-0823


摘要

Zyxel發現GS1200系列交換器存在密碼猜測漏洞,建議用戶立即更新韌體,以獲得最佳保護。


事件說明

Zyxel GS1200 系列交換器存在不當的互動頻率控制漏洞(Improper Control of Interaction Frequency vulnerability),讓攻擊者可能透過時序旁路攻擊(timing side-channel attack)手法破解密碼。


受影響的版本及預防措施

經過詳細調查,我們已針對下列仍在保固及支援期內受影響的設備及韌體,發布了最新修補程式,以提供用戶最佳防護。

受影響的產品系列 最新修補程式
修補程式版本 標準韌體
GS1200-5 V2.00(ABKM.2),2022年11月
GS1200-5HP V2.00(ABKN.2),2022年11月
GS1200-8 V2.00(ABME.2),2022年11月
GS1200-8HP V2.00(ABMF.2),2022年11月

您的幫助對於遏制這種惡意行為至關重要,如果您對網路安全有任何問題或疑慮,請聯繫Zyxel經銷商、Zyxel技術團隊(0800-500-550),或至我們的中文論壇,我們將會為您提供進一步協助與説明。


特此感謝Lars Haulin主動向我們回報此問題。


修訂記錄

2022-06-07:第一版